<div class="createWalletForm createWalletReview">
  <h2>{{CREATEWALLETREVIEW:WALLET_CREATED}}</h2>
  <p>{{CREATEWALLETREVIEW:TEXT_A}}<b>{{CREATEWALLETREVIEW:TEXT_B}}</b>{{CREATEWALLETREVIEW:TEXT_C}}</p>
  <a class="pure-button makeCardpass" id="createWalletReview-makepass-button">
    <span>{{CREATEWALLETREVIEW:BUTTON_MAKEPASS}}</span>
  </a>  
  <div class="login-credentials">
    <span>{{CREATEWALLETREVIEW:ACCESS_ID}}</span>
    <div class="credential credentialID" id="createWalletReview-username">...</div>
    <span>{{CREATEWALLETREVIEW:PASSWORD}}</span>
    <div class="credential credentialPass"  id="createWalletReview-password">...</div>
  </div>
  <a class="pure-button pure-button-large pure-button-main createWalletReviewConfirm" id="createWalletReview-continue-button">
    <span>{{CREATEWALLETREVIEW:BUTTON_NEXT}}</span>
  </a>
</div>
